Database branch passwords
Delete a password
Authorization
A service token or OAuth token must have at least one of the following access or scopes in order to use this API endpoint:
Service Token Accesses
delete_production_branch_password, delete_production_read_only_branch_password, delete_branch_password
OAuth Scopes
| Resource | Scopes |
|---|---|
| Organization | manage_passwords, manage_production_branch_passwords, manage_read_only_passwords, manage_production_read_only_passwords |
| Database | manage_passwords, manage_production_branch_passwords, manage_read_only_passwords, manage_production_read_only_passwords |
| Branch | manage_passwords, manage_read_only_passwords |
DELETE
Delete a password
This deletes a Vitess/MySQL branch password created with Create a
password, and immediately disconnects any
clients using it. To delete a Postgres role, use Delete a
role instead.
Authorizations
Path Parameters
Response
Deletes the password

